<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$fam_id=limpiar($_GET['fam_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM familias WHERE fam_id=$fam_id") or die(mysqli_error($con));

    echo    '<div class="alert alert-success alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Familia!</strong> Modificada correctamente.
            </div>';
?>